Skip to content

Sandbox - Create Case Comment

Request

Create a new case comment.

Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
Path
caseIdstringrequired

The unique identifier of the case.

Bodyapplication/jsonrequired
typestring

The comment type.

Default:"comment"
Enum:"comment""partnerComment"
Example:"comment"
contactstring, (email)required

The email address of the user who is creating the comment.

Example:"user@example.com"
commentstring, non-emptyrequired

The comment text.

Example:"This issue has been escalated to the network team."
curl -i -X POST \
  'https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases/{caseId}/comments' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "type": "comment",
    "contact": "user@example.com",
    "comment": "This issue has been escalated to the network team."
  }'

Responses

The created case comment.

Bodyapplication/json
metaobject(Response metadata)

Response metadata schema.

dataobject(Comment)

A case comment.

Response
{ "meta": {}, "data": { "id": "2719a1682b958790ed5cf651d891bfae", "type": "comment", "contact": "user@example.com", "comment": "This issue has been escalated to the network team.", "created": "2025-01-15T10:30:00Z" } }